<html><head>
<meta charset="utf-8">
<link rel="stylesheet" href="bug.css">
<script defer src="bug.js"></script>
</head><body>
  
  <div class="window-handle"></div>
  <div class="state">setIgnoreMouseEvents(false)</div>
  <div class="circle mouse">click-on</div>
  <div class="circle">click-through<br>with hover fx</div>

</body></html>